@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@400;700&family=Maven+Pro:wght@400;700&display=swap');
/*##MI BASE STYLE##*/
.m0a {
    margin: 0 auto;
}
.row {
    display: flex;
}
.wrap {
    flex-wrap: wrap;
}
.w33 {
    width: 33%;
}
.w20 {
    width: 20%;
}
.w50 {
    width: 49.81%;
}
.w70 {
    width: 70%;
}
.w30 {
    width: 30%;
}
.inner {
    margin: 10px;
}
.hybrid {
    max-width: 1280px;
    min-width: 400px;
}
* {
    font-family: 'Kanit', sans-serif;
    /*border: 1px solid black;*/
    margin: 0px;
}
p {
    font-family: 'Maven Pro',sans-serif;
}
h3 {
    color: #ffc045;
    font-size: 25px;
    font-weight: 400;
}
h2 {
    color: white;
    font-size: 30px;
    font-weight: 400;
}
img {
    width: 100%;
}
h1 {
    color: #ffc045;
    font-weight: 400;
    font-family: 'Maven Pro',sans-serif;
    text-transform: uppercase;
    text-align: center;
    background-color: #0a91ab;
}
/*## HEADER ##*/
header {  
    display: inline;
}
header img {
    width: 20rem;
}
header figure {
    justify-content: center;
    background-color: #0a91ab;
}
header ul {
    background-color: #ffc045;
    justify-content: center;
}
header li {
    list-style: none;
    padding: 5px;
    margin: 5px;
}
header a {
    text-decoration: none;
    text-transform: uppercase;
    color: black;
    font-weight: 700;
}
header a:hover {
    border-bottom: #880909 3px solid;
}
h2 {
    text-transform: uppercase;
}
header>nav{
    position:sticky;
    top:0;
    z-index: 1;
}
/*## MAINaaa ##*/
main {
    max-width: 70vw;
}
li {
    margin: 10px;
    border-radius: 10px;
}
.img-container {
    border-radius: 10px 0px 0px 10px;
    background-color: rgb(185, 185, 185);

}
.img-container img {
    border-radius: 10px 0px 0px 10px;
    width: 20vw;
    height: 15vw;
    vertical-align: middle;
}
main > ul > li {
    background-color: #0a91ab;
}
.info-container > p {
    text-align: justify;
    height: 6.5vw;
    overflow: hidden;
}
.platforms-container img {
    width: 30px;
}
.platforms-container p {
    align-self: center;
    font-weight: 700;
}
.info-container {
    padding: 20px;
}
.genre-container {
    background-color: #ffc045;
    border-radius: 5px;
    margin: 5px 5px 5px 0px;
    padding: 3px;
}
.genre-container:hover {
    color: white;
    background-color: #ae8126;
    transition: 200ms ease;
}
.container-game:hover {
    transform: scale(105%);
    transition: 200ms ease;
}
.adress-container {
    justify-content: end;
    border-radius: 5px;

}
.adress-container a {
    text-align: center;
    text-decoration: none;
    color: white;  
    background-color: rgb(129, 91, 179);
    width: 10vw;
    border-radius: 5px;
    vertical-align: middle;
}
.adress-container a:hover {
    background-color: rgb(73, 45, 109);
    transition: 200ms ease;
}
.container-platform-info {
    justify-content: space-between;
}
/*## FOOTER ##*/
footer {
    justify-content:space-between;
    height: 4vw;
    border-top: #494a49 3px solid;
    align-items: center;
}
footer div {
    width: 20vw;
    justify-content: center;
}
footer p{
    text-align: center;
}
footer a {
    width: 10%;
    justify-content: center;
    padding: 5px;
}